
.mainpage .logolink img{
        margin-left:-25px !important;;
    }
.promobtn .btn-moreinfo {
border-radius: 10px 3px 10px 3px !important;
}
.promobtn {
visibility:hidden !important;
}
.promoinfo {
text-align:justify !important;
}
.promocontent  {
 background-color:rgba(0,0,0) !important;
 border-radius: 15px 15px 15px 15px !important;
}
.promocontentContainer > ul > li {
  border:0px solid #000 !important;
  margin-bottom: 0px !important;
}
.middleBackground {
 background: url(/assets/images/upload/Eropabet/background1.jpg) center center no-repeat !important;
   background-color: #000 !important;
   background-position: top !important;
   background-attachment: fixed !important;
   background-size: cover !important;
}
.contentSubBanner .subBannerBox {
    padding: 0px 0px !important;
}
.contentSubBanner .subBannerMask {
   box-shadow: 0 0 20px 0 rgba(0,0,0,0.8);
}
.contentGameList .providerGame {
        border-radius: 30px 5px 30px 5px !important;
        background-color: #222222 !important;
        border: 2px solid #e5b300 !important;
}
.contentGameList .providerBar {
	background-color: #ffd801 !important;
        border-radius: 15px 15px 15px 15px  !important;
}

.mobile-header .contentMember .register, 
.register-button, .register-button:visited, .register-button:link, .register-button:focus, .register-button.focus,
.buttonRegister, .buttonRegister:visited, .buttonRegister:link, .buttonRegister:focus, .buttonRegister:hover, .buttonRegister.focus {
    background: linear-gradient(180deg, #ffff00 0%, #ffd801 100%) !important;
    border-radius: 10px 3px 10px 3px !important;
    animation: blink 3s step-start infinite;
    transition: opacity 1.2s ease;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes  blink {
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.mobile-header .contentMember .login, 
.login-button, .login-button:visited, .login-button:link, .login-button:focus, .login-button.focus,
.buttonLogin, .buttonLogin:visited, .buttonLogin:link, .buttonLogin:focus, .buttonLogin:hover, .buttonLogin.focus {
    background: linear-gradient(rgb(255, 0, 4) 0%, rgba(255, 0, 0, 0.22) 100%) !important;
    border-radius: 10px 3px 10px 3px !important;
}
   
.notificationModal .modal-header, .infoModal .modal-header, .loginModal .modal-header {
    background: linear-gradient(to top, #ffff00 0%, #ffd801 100%) !important;
}

.mainpage .contentGameMenu .dropdown-menu .title {
     text-align: center !important;
     border-radius: 20px 5px 20px 5px !important;
     border: 2px solid #ffe400 !important;
}

.mobileversion .contentMember a.login, 
	.mobileversion .contentMember a.register {
		width:104px !important;
		height:30px !important;
		line-height:30px !important;
		font-size:16px !important;
		margin-top:14px !important;
}
.mainHeader {
   border-radius: 0px 0px 18px 18px !important;
}
.footercontainer3 {
   border-radius: 18px 18px 0px 0px !important;
}

.subbanner1-design1 .tween-list-mask{
   background-image: none !important;
   padding-top: 0px !important;
   padding-bottom: 0px !important;
}

.contentContact a, .contentContact a:hover, .contentContact a:focus, .contentContact a:visited {
    color: #000 !important;
}
        #snackbar {
                visibility: hidden;
                min-width: 260px;
                background: linear-gradient(180deg, #ffff00 0%, #ffd801 100%);
                color: black;
                text-align: center;
                border-radius: 2px;
                padding: 5px;
                position: fixed;
                z-index: 1;
                left: 50%;
                transform: translateX(-50%);
                top: 100px;
                font-size: 12px;
                font-weight: bold;
                border: 1.8px solid red;
                border-radius: 10px 3px 10px 3px;
                line-height: normal;
                margin: 0;
        }
    

        #snackbar.show {
                visibility: visible;
                -webkit-animation: fadein 1s, fadeout 1s 10s;
                animation: fadein 1s, fadeout 1s 10s;
        }

        @-webkit-keyframes fadein {
                from {top: 0; opacity: 0;} 
                to {top: 100px; opacity: 2;}
        }

        @keyframes fadein {
                from {top: 0; opacity: 0;}
                to {top: 100px; opacity: 2;}
        }

        @-webkit-keyframes fadeout {
                from {top: 100px; opacity: 2;} 
                to {top: 0; opacity: 0;}
        }

        @keyframes fadeout {
                from {top: 100px; opacity: 2;}
                to {top: 0; opacity: 0;}
        }        
        @media (max-width: 768px) {
        #snackbar.show {
                top: 62px !important;
                visibility: visible;
                -webkit-animation: fadein 1s, fadeout 1s 10s;
                animation: fadein 1s, fadeout 1s 10s;
        }

        @-webkit-keyframes fadein {
                from {top: 0; opacity: 0;} 
                to {top: 62px; opacity: 2;}
        }

        @keyframes fadein {
                from {top: 0; opacity: 0;}
                to {top: 62px; opacity: 2;}
        }

        @-webkit-keyframes fadeout {
                from {top: 100px; opacity: 2;} 
                to {top: 0; opacity: 0;}
        }

        @keyframes fadeout {
                from {top: 100px; opacity: 2;}
                to {top: 0; opacity: 0;}
        }
